<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.NoAutoInit Field
ReplicationConfig Class See Also

If true, the replication master will not automatically re-initialize outdated clients (defaults to false).

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool NoAutoInit

Visual Basic (Declaration)

    Public NoAutoInit As Boolean

Visual C++

    public:
    bool NoAutoInit

# See Also

ReplicationConfig Class
BerkeleyDB Namespace